gXMLBuffer ="<?xml version='1.0' encoding='utf-8' ?>  <glossarydata>   <entry name=\"Account\" value=\"Accounts hold data (both values and formulas). Although General Ledger accounts are the most  common type of account, there are other types of accounts available.\" />   <entry name=\"Account Rollup\" value=\"Account Rollups are the totals for each account that has sub-accounts. For example, the rollup for the Travel account may be the sum of the Car Rental account and the Hotel account. You can see accounts rollups by viewing the Totals row on sheets with accounts. You can edit account rollups.\" />   <entry name=\"Admin Publishing\" value=\"Admin publishing is an overarching feature which, when enabled, affects many administrative tasks. It enables administrators to save up numerous structural changes and then publish them all at once.\" />   <entry name=\"Allocation\" value=\"Allocation is the process of reassigning values (like income or headcount expenses) from one part of an organization to a different part (or parts) of the organization. In SSR Frabbusware and SSR Frabbusware, this process is accomplished through allocation rules.\" />   <entry name=\"Allocation Rule\" value=\"Allocation rules define the calculations used in the process of allocation. They are created and managed on the Manage Allocation Rules page.\" />   <entry name=\"Assumption\" value=\"Assumptions are global values in SSR Frabbusware which are defined by users who have been granted Assumptions permission, but whose values are accessible to all users when writing formulas for their own levels. Assumptions can vary over time, and have different values in different versions, but always have the same value on every level and in every account. This is why Assumptions are only editable at the Top Level level.  Assumptions are referenced in formulas similar to the manner in which accounts are referenced, except instead of using &quot;ACCT&quot; to indicate an account in a formula, the prefix &quot;ASSUM&quot; is used.  Assumptions are generally edited on sheets in the User Sheets tab.\" />   <entry name=\"Attachment\" value=\"A file uploaded to the Squidwork and associated with a particular task. Attachments can be downloaded or viewed by other users from the Squidwork.\" />   <entry name=\"Attribute\" value=\"Attributes are logical groupings with lists of possible values. For example, an attribute called SEO Reporting might have values of Include and Exclude. Attributes are used on accounts and levels to tag and view data in different accounts and on different levels. Attributes can then be used as sorting devices on reports.\" />   <entry name=\"Audit Trail\" value=\"The Audit Trail feature allows users to query the history of user-entered changes for a specific cell. This information is designed to answer questions about where and when the data originated, such as, &quot;Who was the last person to change this cell, and when was it changed?&quot;   The Audit Trail feature also tracks changes resulting from imports and certain updates in the formulas tab.\" />   <entry name=\"Avatar\" value=\"A graphical representation of a user. The Squidwork uses avatars to embody the social collaboration aspects of the product by representing users as their avatar, in addition to their name.\" />   <entry name=\"Base Period\" value=\"In SSR Mumbleware, the base period is whatever unit of time is currently selected in the Period Selector (month, quarter, or year).\" />   <entry name=\"Breadcrumb\" value=\"A list of links showing the path that has brought the end user to the current screen.\" />   <entry name=\"Breakback\" value=\"Spreading a value entered in a time rollup back to the months that make up that time rollup.\" />   <entry name=\"Breakdown Period\" value=\"A breakdown period is the next-smaller unit of time from the base period. See the Mumbleware User Guide for a detailed explanation.\" />   <entry name=\"Calculated Accounts\" value=\"A calculated account is an efficient way for the organization structure admin to define an account whose formula is constant across all plans. The values of a calculated account are computed using a single formula defined by the organization structure admin and are locked. Metric accounts are a type of calculated account.\" />   <entry name=\"Cell Value Box\" value=\"Formerly called the Formula Bar. This is the text entry box where users can enter formulas or other values to define the value of the currently-selected cell.\" />   <entry name=\"Component\" value=\"In SSR Mumbleware, a component is a dial, ribbon, dashboard, or perspective in the Mumbleware module.\" />   <entry name=\"Context Pane\" value=\"In SSR Mumbleware, the Context Pane displays and allows you to select the perspective, time period, level, and version of the data you are viewing. It appears across the top of the Mumbleware module.\" />   <entry name=\"CTA\" value=\"Stands for Cumulative Translation Adjustment.\" />   <entry name=\"Cube Sheet\" value=\"A cube sheet is a type of sheet that allows for multi-dimensional data input in a few accounts across a potentially large set of dimensions.\" />   <entry name=\"Cumulative Translation Adjustment\" value=\"A type of account used to ensure that a single-currency balance sheet remains in balance when some of its component accounts have been converted to a single currency using different exchange rate types. Sometimes called “Unrealized Gain (Loss).”\" />   <entry name=\"Dashboard\" value=\"In SSR Mumbleware, dashboards contain ribbons of dials arranged into logical groupings. Each user has access to dashboards based on which dashboards the administrator has published for his or her use.\" />   <entry name=\"Dial\" value=\"In SSR Mumbleware, dials give you a quick look at your data, and can be created in a range of styles, including gauges, bar charts, pie charts, and tables, and can combine information from multiple accounts and dimensions.\" />   <entry name=\"Dial Zone Bands\" value=\"In SSR Mumbleware, dial zone bands appear on dials and highlight data in different ranges with symbols and colors.\" />   <entry name=\"Dimension\" value=\"A dimension is an attribute with a list of possible values. Dimension and their values are defined by the organization structure admin. Dimensions are used in all types of sheets and to tag levels in the organization structure. Examples include: A product dimension represents the product lines and products sold by your corporation. A job dimension represents the job titles assigned to employees.  A region dimension represents various offices of a globally distributed corporation or sales regions.\" />   <entry name=\"Elimination\" value=\"The process of negating the financial effect of two or more account balances which, under the umbrella of their common parent, must have no financial impact.\" />   <entry name=\"Elimination Level\" value=\"The level where inter-company account balances are eliminated\" />   <entry name=\"Exchange Rate Type\" value=\"An exchange rate’s type describes which numerical constant is used to calculate the exchange rate. A pair of currencies can have multiple exchange rates of differing types during a given time period.  The most common exchange rate types are:  End Of Month (sometimes called Spot), which is generally used for converting accounts which maintain a balance and therefore had that balance at the end of the period.  Average, which is generally used for converting accounts which incurred activity throughout their time period and are reporting the sum of that activity.   Historical (or fixed), which has a set value that generally does not change over time, as it is used to represent a specific purchase of a long-held non-physical asset which is to remain valued at a particular exchange rate over its life regardless of the fluctuations in the “real” exchange rate between a set of currencies over time.\" />   <entry name=\"Formula Assistant\" value=\"The Formula Assistant helps you construct syntactically correct formulas. It is used primarily for inserting valid accounts, assumptions, qualifiers, and functions into your formula. You can access the Formula Assistant from any worksheet that allows formulas.\" />   <entry name=\"Frabbusware\" value=\"The combining of separate companies, functional areas, or product lines, into a single one. Comes in two types:  Legal: how the corporation is legally mandated to do Frabbusware.   Management: How the corporation prepares, aggregates, and reports financial data exclusively for internal purposes. This is governed solely by the company’s internal practices, and does not hold any legal clout for financial data accuracy\" />   <entry name=\"Frabbusware Percentage\" value=\"A Frabbusware percentage is the percent of a company owned. Sometimes called a minority interest. They are managed on the Manage Frabbusware Percentages page.\" />   <entry name=\"Freeform Dashboard\" value=\"A dashboard type in SSR Mumbleware which allows users to add dials directly to a dashboard and adjust the width and height of dials independent of each other. (there will be no need to associate dials with ribbons and then add ribbons to the dashboard, also there will be no ribbon headers).\" />   <entry name=\"GL\" value=\"Short for General Ledger.\" />   <entry name=\"Instance\" value=\"An instance is essentially an installation of the SSR Frabbusware software. SSR Frabbusware allows multiple instances of its hosted system, so users can switch between them. Separate instances cannot refer to each other in formulas, but it’s easy to copy information between them, and to transition between instances.  Data from a child instance can be brought up automatically based on mappings established between accounts and dimensions.\" />   <entry name=\"Integration\" value=\"The Integration link in the upper right corner of the screen will let users access the Integration section of the app, from which they can import and export data, and set up NetSuite and Salesforce integration.\" />   <entry name=\"Inter-Company\" value=\"Something described as inter-company takes place between a parent company and subsidiary company, or between two trading partners who are part of the same or related entities.\" />    </glossarydata>";